 background: white;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
        
        .panel-primary {
    border-color: #2780e300;
}

@media screen and (max-width: 767px) {
    .navbar .navbar-form .dropdown-menu a {
        color: #fff;
    }
}
.panel-body {
    padding: 0px;
    background: #0a080800;
}

.btn {
    text-align: center;
    cursor: pointer;
    white-space: inherit;
    padding: 13px 11px;
    font-size: 14px;
    line-height: 1.42857143;
    user-select: none;
    margin: 0px 15px 10px 6px;
    display: inline-block;
    border: none;
}